<resources>
    <string name="app_name">Thor</string>
    <string name="share">Udział</string>
    <string name="no_activity_found_to_handle_uri">Nie znaleziono aplikacji obsługującej ten rodzaj pliku.</string>
    <string name="search">Szukaj</string>
    <string name="bookmarks">Zakładki</string>
    <string name="bookmark">Zmień zakładkę</string>
    <string name="bookmark_added">Dodano zakładkę „%1$s”.</string>
    <string name="bookmark_removed">Usunięto zakładkę „%1$s”.</string>
    <string name="share_link">Udostępnij link</string>
    <string name="find_page">Znajdź na stronie</string>
    <string name="history">Historia</string>

    <string name="documentation">Dokumentacja</string>
    <string name="password">Hasło</string>
    <string name="user_name">Nazwa użytkownika</string>
    <string name="authentication">Uwierzytelnianie</string>
    <string name="downloads">Pliki do pobrania</string>
    <string name="enter_search">Wyszukaj dane…</string>
    <string name="action_cleanup">Usuń dane przeglądarki</string>
    <string name="browser_cleanup_message">Przeglądarka jest resetowana do pierwotnego stanu</string>
    <string name="next_page">Następna strona</string>
    <string name="reload_page">Odśwież stronę</string>
    <string name="download">Pobierać</string>
    <string name="more_options">Więcej możliwości</string>

    <string name="enable_javascript">Włącz JavaScript</string>
    <string name="settings">Ustawienia</string>
    <string name="javascript_text">Gdy javascript jest wyłączony, wiele stron internetowych może nie działać poprawnie.</string>
    <string name="information">Informacja</string>
    <string name="url_access">QR-Code zawiera adres URL bieżącej strony internetowej</string>
    <string name="previous_search">Poprzedni</string>
    <string name="next_search">Następny</string>
    <string name="browser_handle_file">Przeglądarka nie obsługuje „%1$s”</string>

    <string name="offline_mode">Tryb offline</string>
    <string name="previous_page">Poprzednia strona</string>
    <string name="tabs">Zakładki</string>
    <string name="close_tabs">Zamknąć wszystkie zakładki</string>
    <string name="add_tab">Dodaj kartę</string>
    <string name="search_engine">Wyszukiwarka</string>

    <string name="home_page">Strona główna</string>
    <string name="home_page_set">Ustaw bieżącą stronę jako stronę główną</string>
    <string name="search_uri">Wyszukiwane hasło lub witryna (URL, PNS)</string>
    <string name="print">Wydrukować</string>
    <string name="revert">Odwracać</string>
    <string name="failure_download_file">Niepowodzenie pobierania pliku</string>
    <string name="page_load_error">Nie można załadować zawartości strony.</string>
    <string name="pns_service_limitation_ip">Usługa PNS wymaga sieci IPv6.</string>
    <string name="cleanup_downloads">Pobieranie plików czyszczących</string>
    <string name="active_downloads">Aktywne pobierania</string>
</resources>